<!DOCTYPE html>
<head>
	<title>Chinese Iconography Thesaurus</title>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta content="width=device-width, minimum-scale=1.0, initial-scale=1.0" name="viewport" id="viewportMeta">
	<link href="https://fonts.googleapis.com/css?family=Noto+Sans+TC" rel="stylesheet">
	<style type="text/css">
		body {margin: 0; padding: 0; background-color: #fff; font-family: "Noto Sans TC", sans-serif; font-size: 3vh;}
		a {text-decoration: none}
		#banner {background-repeat: no-repeat;  background-image: url('/VnAbanner.jpg'); height: 133px; width: 100vw; background-color: #000;}
		#footer {background-color: #0f356c; height: 7vh; width: 96vw; color: #fff; padding: 3vh 2vw 0 2vw; margin-top: 10vh; font-size: 1vh;}
		#footer a {color: #fff; padding: 1vw; border-radius: 1vw;}
		#footer a:hover {background-color: #294471;}
		#main {padding: 2vw 0 0 2vw;}
		.node {cursor: pointer;}
		.path {color: #ccc; cursor: pointer;}
	</style>
</head>
<body>
	<div id="banner">
		<img src="brill_logo_black.png" style="height: 133px; float:right"/>
	</div>
	<div id="main">		
	</div>
	<div id="footer">
		<div style="display: inline-block">&copy; 2019 V&amp;A Museum</div>
		<div style="display: inline-block; float: right">			
			Under development, for more information please contact Jin Gao j.gao@vam.ac.uk
		</div>
	</div>
	<script type="text/javascript" src="fetch.umd.js"></script>
	<script type="module">import * as index from './__target__/cit.js'</script>
</body>
